Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

Unicenter NSM 3.0 and SuSE 7.2

Product: Unicenter NSM 3.0
Last Updated: March 17, 2003


Unicenter NSM 3.0 and SuSE 7.2

The following components of Unicenter NSM 3.0 have been certified on SuSE 7.2

  • AT Common Services and Remote DSM
  • System Agents (caiUxOs, caiLogA2, proAgent)
  • Performance Agents (prfAgent, hpaAgent)
  • Database Agents (caiIngA2, caiSybA2, db2agent, caiOraA2, imxAgent)
  • Event Agent
  • EM Manager, Workload Agent and Tape Agent
  • AT Local DSM and Worldview
  • Explorer

The database agents support the following databases:

  • Ingres 2.0
  • Sybase 11.9.2
  • UDB 7.1, 7.2
  • Oracle 8.1.7, Oracle 9.0.1
  • Informix 9.21

Please contact level 2 support for the appropriate test and published fixes.